﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1224px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:92px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:115px;
  top:0px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u24 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u24_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:60px;
  width:0px;
  height:0px;
}
#u25_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:79px;
}
#u25_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:59px;
  width:20px;
  height:20px;
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:29px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:115px;
  top:134px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u26 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u26_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u27_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:115px;
  top:257px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u27 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u27_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:194px;
  width:0px;
  height:0px;
}
#u28_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:68px;
}
#u28_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:48px;
  width:20px;
  height:20px;
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:24px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:317px;
  width:0px;
  height:0px;
}
#u29_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:50px;
}
#u29_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:30px;
  width:20px;
  height:20px;
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:14px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u30_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:115px;
  top:474px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u30 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u30_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u31_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:115px;
  top:572px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u31 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u31_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:534px;
  width:0px;
  height:0px;
}
#u32_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:43px;
}
#u32_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:23px;
  width:20px;
  height:20px;
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:11px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u33_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:907px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u33 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u33_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:115px;
  top:727px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u34_seg0 {
  border-width:0px;
  position:absolute;
  left:-45px;
  top:-5px;
  width:45px;
  height:10px;
}
#u34_seg1 {
  border-width:0px;
  position:absolute;
  left:-45px;
  top:-5px;
  width:10px;
  height:185px;
}
#u34_seg2 {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:165px;
  width:20px;
  height:20px;
}
#u34_text {
  border-width:0px;
  position:absolute;
  left:-90px;
  top:61px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u35_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:75px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1007px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u35 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u35_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:75px;
  top:967px;
  width:0px;
  height:0px;
}
#u36_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:45px;
}
#u36_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:25px;
  width:20px;
  height:20px;
}
#u36_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:12px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u37_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:115px;
  top:362px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u37 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u37_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u38_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:115px;
  top:697px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u38 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u38_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:265px;
  top:727px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u39_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:205px;
  height:10px;
}
#u39_seg1 {
  border-width:0px;
  position:absolute;
  left:195px;
  top:-445px;
  width:10px;
  height:450px;
}
#u39_seg2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-445px;
  width:205px;
  height:10px;
}
#u39_seg3 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-450px;
  width:20px;
  height:20px;
}
#u39_text {
  border-width:0px;
  position:absolute;
  left:150px;
  top:-229px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:632px;
  width:0px;
  height:0px;
}
#u40_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:70px;
}
#u40_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:50px;
  width:20px;
  height:20px;
}
#u40_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:24px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u41_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(245, 154, 35, 1);
  border-radius:75px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#B8741A;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:320px;
  top:1007px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#B8741A;
}
#u41 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u41_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:265px;
  top:727px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u42_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:135px;
  height:10px;
}
#u42_seg1 {
  border-width:0px;
  position:absolute;
  left:125px;
  top:-5px;
  width:10px;
  height:285px;
}
#u42_seg2 {
  border-width:0px;
  position:absolute;
  left:120px;
  top:265px;
  width:20px;
  height:20px;
}
#u42_text {
  border-width:0px;
  position:absolute;
  left:80px;
  top:66px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:422px;
  width:0px;
  height:0px;
}
#u43_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:57px;
}
#u43_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:37px;
  width:20px;
  height:20px;
}
#u43_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:18px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:92px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:0px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u44 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u44_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u45_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:488px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u45 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u45_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:60px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u46_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:94px;
}
#u46_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:74px;
  width:20px;
  height:20px;
}
#u46_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:36px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u47_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:611px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u47 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u47_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:548px;
  width:0px;
  height:0px;
}
#u48_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:68px;
}
#u48_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:48px;
  width:20px;
  height:20px;
}
#u48_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:24px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u49_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:792px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u49 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u49_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u50_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:892px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u50 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u50_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:852px;
  width:0px;
  height:0px;
}
#u51_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:45px;
}
#u51_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:25px;
  width:20px;
  height:20px;
}
#u51_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:12px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u52_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:1084px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u52 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u52_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u53_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:75px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:1184px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u53 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u53_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:1144px;
  width:0px;
  height:0px;
}
#u54_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:45px;
}
#u54_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:25px;
  width:20px;
  height:20px;
}
#u54_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:12px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u55_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:697px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u55 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u55_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u56_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:989px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u56 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u56_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:952px;
  width:0px;
  height:0px;
}
#u57_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:42px;
}
#u57_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:22px;
  width:20px;
  height:20px;
}
#u57_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:10px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:924px;
  top:1019px;
  width:0px;
  height:0px;
}
#u58_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:122px;
  height:10px;
}
#u58_seg1 {
  border-width:0px;
  position:absolute;
  left:112px;
  top:-506px;
  width:10px;
  height:511px;
}
#u58_seg2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-506px;
  width:122px;
  height:10px;
}
#u58_seg3 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-511px;
  width:20px;
  height:20px;
}
#u58_text {
  border-width:0px;
  position:absolute;
  left:67px;
  top:-258px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:1049px;
  width:0px;
  height:0px;
}
#u59_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:40px;
}
#u59_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:20px;
  width:20px;
  height:20px;
}
#u59_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:10px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u60_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(245, 154, 35, 1);
  border-radius:75px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#B8741A;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:1074px;
  top:1184px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#B8741A;
}
#u60 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u60_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:1049px;
  width:0px;
  height:0px;
}
#u61_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:15px;
}
#u61_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:5px;
  width:310px;
  height:10px;
}
#u61_seg2 {
  border-width:0px;
  position:absolute;
  left:295px;
  top:5px;
  width:10px;
  height:130px;
}
#u61_seg3 {
  border-width:0px;
  position:absolute;
  left:290px;
  top:120px;
  width:20px;
  height:20px;
}
#u61_text {
  border-width:0px;
  position:absolute;
  left:158px;
  top:2px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u62_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:149px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u62 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u62_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u63_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:774px;
  top:257px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u63 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u63_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:209px;
  width:0px;
  height:0px;
}
#u64_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:53px;
}
#u64_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:33px;
  width:20px;
  height:20px;
}
#u64_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:16px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u65_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:1048px;
  top:332px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u65 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u65_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:924px;
  top:287px;
  width:0px;
  height:0px;
}
#u66_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:204px;
  height:10px;
}
#u66_seg1 {
  border-width:0px;
  position:absolute;
  left:194px;
  top:-5px;
  width:10px;
  height:50px;
}
#u66_seg2 {
  border-width:0px;
  position:absolute;
  left:189px;
  top:30px;
  width:20px;
  height:20px;
}
#u66_text {
  border-width:0px;
  position:absolute;
  left:72px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:1123px;
  top:392px;
  width:0px;
  height:0px;
}
#u67_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:53px;
}
#u67_seg1 {
  border-width:0px;
  position:absolute;
  left:-279px;
  top:43px;
  width:284px;
  height:10px;
}
#u67_seg2 {
  border-width:0px;
  position:absolute;
  left:-279px;
  top:43px;
  width:10px;
  height:53px;
}
#u67_seg3 {
  border-width:0px;
  position:absolute;
  left:-284px;
  top:81px;
  width:20px;
  height:20px;
}
#u67_text {
  border-width:0px;
  position:absolute;
  left:-187px;
  top:40px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:317px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u68_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:176px;
}
#u68_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:156px;
  width:20px;
  height:20px;
}
#u68_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:76px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:671px;
  width:0px;
  height:0px;
}
#u69_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:31px;
}
#u69_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:11px;
  width:20px;
  height:20px;
}
#u69_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:5px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:849px;
  top:757px;
  width:0px;
  height:0px;
}
#u70_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:40px;
}
#u70_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:20px;
  width:20px;
  height:20px;
}
#u70_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:10px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:254px;
  top:581px;
  width:0px;
  height:0px;
}
#u71_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u71_seg1 {
  border-width:0px;
  position:absolute;
  left:-19px;
  top:-5px;
  width:24px;
  height:10px;
}
#u71_seg2 {
  border-width:0px;
  position:absolute;
  left:-19px;
  top:-5px;
  width:10px;
  height:29px;
}
#u71_seg3 {
  border-width:0px;
  position:absolute;
  left:-19px;
  top:14px;
  width:290px;
  height:10px;
}
#u71_seg4 {
  border-width:0px;
  position:absolute;
  left:261px;
  top:-15px;
  width:10px;
  height:39px;
}
#u71_seg5 {
  border-width:0px;
  position:absolute;
  left:251px;
  top:-15px;
  width:20px;
  height:10px;
}
#u71_seg6 {
  border-width:0px;
  position:absolute;
  left:251px;
  top:-10px;
  width:10px;
  height:5px;
}
#u71_seg7 {
  border-width:0px;
  position:absolute;
  left:247px;
  top:-20px;
  width:18px;
  height:18px;
}
#u71_text {
  border-width:0px;
  position:absolute;
  left:79px;
  top:11px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u72 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u73 {
  border-width:0px;
  position:absolute;
  left:233px;
  top:577px;
  width:25px;
  height:25px;
}
#u73_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u73_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u74_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u74 {
  border-width:0px;
  position:absolute;
  left:248px;
  top:575px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u74 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u74_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u75_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u75 {
  border-width:0px;
  position:absolute;
  left:250px;
  top:577px;
  width:8px;
  height:8px;
  display:flex;
}
#u75 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u75_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u76 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u77_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:120px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u77 {
  border-width:0px;
  position:absolute;
  left:509px;
  top:561px;
  width:129px;
  height:120px;
  display:flex;
}
#u77 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 0px 5px;
  box-sizing:border-box;
  width:100%;
}
#u77_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u78_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u78 {
  border-width:0px;
  position:absolute;
  left:509px;
  top:561px;
  width:1px;
  height:20px;
  display:flex;
}
#u78 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u78_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
